html, body{
	height: 100%;
	margin: 0;
	padding: 0;
}

body{
	font-family: "Georgia", "Helvetica Neue",Helvetica, Arial;
	font-size:11px;
	background-color: #CCCCCC;
}

#main{
	min-height: 100%;
	width: 800px;
	background-color:#FFFFFF;
	margin-left: auto;
	margin-right: auto;
	border-left-color: #777777;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-color: #777777;
	border-right-width: 1px;
	border-right-style: solid;
}

#top{
	width: 760px;
	height: 35px;
	padding: 30px 40px 0 0;
}

#topleft{
	float: left;
}

#topright{
	float: right;
}

#nav{
	width: 100%;
	text-align: center;
	padding: 14px 0 14px 0;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#448843;
}

#nav a:link, a:visited{
	text-decoration:none;
	color: #333333;
}

#nav a:hover{
	color:#448843;
}

#content{
	width: 800px;
}

#content a:link, a:visited{
	color: #333333;
}

#columnLeft{
	height:100%;
	width: 320px;
	float: left;
	padding: 40px 15px 40px 50px;
	text-align:justify;
}

#columnRight{
	height:100%;
	width: 320px;
	float: right;
	padding: 40px 50px 40px 15px;
	text-align:justify;
}

.spread{
	float:left;
	width:640px;
	padding:20px 50px 40px 40px;
	text-align:left;
}

.floatfix{
    clear: both;/*fixes height issue with columns*/
}

.quote{
	font-size: 18px;
	color: #294E18;
	font-style: italic; 
	text-indent: 40px;
}

#login{
	float:right;
	display: block;
 	width: 78px;
	height: 25px;
	background: url(../images/login_buttons.png) no-repeat 0 0;
}

#login:hover{ 
 	background-position: 0 -25px;
}

#login span{
  	display: none;
}

.footer{
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	width: 100%;
	height:40px;
	text-align:center;
	padding-top:15px;
	color:#FFFFFF;
	background-color:#777777;
}

.footer a:link{
	text-decoration:none;
	color:#ffffff;
}

.sampleImg{
	float:right;
	padding-left:20px;
	padding-bottom:20px;
}